Re: Some Error all of a Sudden

Rick Murphy
 

If you're using a old VB.net control that doesn't support current encryption standards, yes, it's likely to need updating.
The fact that you can't establish a secure connection now that ARRL has enabled SHA-256 means you'll need an update.

For example, .NET 3.5 doesn't have support, but 3.5 SP1 does:
73,
    -Rick


On Mon, Oct 15, 2018 at 12:28 PM Frank T Brady <franktbrady@...> wrote:
Rick
Are you saying that VB.NET software must be updated in order to remain compatible with the Oct 1th security changes made by ARRL?
That doesn't make any sense (to me).
Frank


On 10/15/2018 12:21 PM, Rick Murphy wrote:
As in the other thread - your VB.net control is probably out of date.
73,
    -Rick

On Mon, Oct 15, 2018 at 12:04 PM Frank T Brady <franktbrady@...> wrote:
Bill
I started getting the same error today when trying to download latest lotw qsls.
This code has been working for years and I have not made any changes.
The URL works in a browser but not in my VB.NET Logger Application.
I'm running on windows 10.
73, Frank W0ECS


On 10/15/2018 11:35 AM, Bill wrote:
In trying to download from LOTW, I get this error message.

I rebooted the computer and get the same thing.  First time I have seen this.

The error says: The request was aborted.  Could not create SSL/TLS secure channel.

Bill
K2WH




--
Rick Murphy, CISSP-ISSAP, K1MU/4, Annandale VA USA




--
Rick Murphy, CISSP-ISSAP, K1MU/4, Annandale VA USA

Join ARRL-LoTW@groups.io to automatically receive all group messages.